Subject: RE: F-22 Gallery Submission
From: "Middleton, Kenneth" <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Tue, 14 Aug 2001 09:19:39 -0400

Steve, I forgot to mention, could you please use the following email for the
email link:

	[email-masked]

Thanks
Ken

> -----Original Message-----
> From:	Middleton, Kenneth 
> Sent:	Tuesday, August 14, 2001 9:13 AM
> To:	'Steve Bamford'
> Subject:	F-22 Gallery Submission
> 
> Hi Steve,
> Another gallery entry - an F-22 Raptor. The pics came out just OK. The
> Word document has the details. Feel free to place the pics wherever. There
> is no certain order. I'd be honored to have it on ARC. I think it may be
> the first F-22 in the Gallery?
> Thanks!
> Ken Middleton
> 
> 
>  << File: f22_101fs_Ken_Middleton_Submission.ZIP >> 
> 
> Ken Middleton
> Oracle Application Developer
> ISO New England
> One Sullivan Road
> Holyoke MA 01040-2841
> Phone 413-540-4278
> Fax 413-535-4109
> www.iso-ne.com
>